/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
	color:#333;
	font:14px Arial, Verdana, sans-serif;
	background:#fce9ee;
	min-width:996px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#000;
}
a:hover{text-decoration:underline;}
@font-face {
	font-family: 'RinaRegular';
	src: url('../../media/fonts/rina-webfont.eot');
	src: url('../../media/fonts/rina-webfont.eot?iefix') format('eot'),
		url('../../media/fonts/rina-webfont.woff') format('woff'),
		url('../../media/fonts/rina-webfont.ttf') format('truetype'),
		url('../../media/fonts/rina-webfont.svg#webfont8ZOMJXqM') format('svg');
	font-weight: normal;
	font-style: normal;
}
#wrapper{
	position:relative;
	overflow:hidden;
	background:#eabac8 url(../../media/layout/bg-wrapper.jpg) repeat-x;
}
#header{
	width:100%;
	position:relative;
	z-index:2;
}
.topbar{
	position:relative;
	width:996px;
	padding:34px 0 29px;
	margin:0 auto;
}
.topbar .decor{
	position:absolute;
	top:24px;
	right:-11px;
	width:163px;
	height:223px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../media/layout/img01.png) no-repeat;
}
.logo{
	margin:0 0 0 48px;
	width:186px;
	height:92px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../media/layout/logo.gif) no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
.navbar{
	width:100%;
	background:#fce9ee url(../../media/layout/bg-nav.gif) repeat-x 0 100%;
}
.navbar .holder{
	width:996px;
	margin:0 auto;
	overflow:hidden;
}
#nav{
	padding:9px 139px 13px 0;
	float:right;
	overflow:hidden;
	font:19px/20px "RinaRegular", Georgia, "Times New Roman", Times, serif;
}
#nav li{
	float:left;
	margin:0 3px 0 -3px;
	padding:0 12px 0 20px;
	background:url(../../media/layout/bullet-nav.gif) no-repeat 0 9px;
}
#nav a{color:#352639;}
#nav .active a,
#nav a:hover{
	color:#d37c95;
	text-decoration:none;
}
#main{overflow:hidden;}
.gallery-area{
	overflow:hidden;
	width:100%;
	padding:31px 0 39px;
	background:#352639 url(../../media/layout/bg-gallery.gif) repeat-x 0 100%;
}
.gallery{
	width:960px;
	margin:0 auto;
	position:relative;
}
.gallery .prev,
.gallery .next{
	position:absolute;
	top:50%;
	left:-31px;
	margin:-36px 0 0;
	height:65px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	width:32px;
	z-index:2;
	background:url(../../media/layout/btn-gallery.gif) no-repeat 0 -75px;
}
.gallery .next{
	left:auto;
	right:-28px;
	width:29px;
	background:url(../../media/layout/btn-gallery.gif) no-repeat;
}
.gallery .decor{
	position:absolute;
	top:26px;
	right:56px;
	width:124px;
	height:124px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:100;
	background:url(../../media/layout/img11.png) no-repeat;
}
.image-block{
	width:898px;
	margin:0 auto;
	position:relative;
	background:url(../../media/layout/bg-gallery-list.gif) repeat-y -900px 0;
}
.image-block .holder{background:url(../../media/layout/bg-gallery-list.gif) no-repeat;}
.image-block .frame{
	width:888px;
	padding:5px 5px 4px;
	background:url(../../media/layout/bg-gallery-list.gif) no-repeat -1800px 100%;
}
.gallery .slide-list{
	width:888px;
	overflow:hidden;
}
.gallery .slide-list li{
	float:left;
	display:none;
}
.gallery .slide-list .active{display:block;}
.switcher{
	position:absolute;
	bottom:19px;
	left:51px;
	overflow:hidden;
}
.switcher li{
	float:left;
	margin:0 1px 0 0;
}
.switcher a{
	float:left;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../media/layout/bullet-switcher.png) no-repeat -17px 0;
}
.switcher a:hover,
.switcher .active a{
	text-decoration:none;
	background:url(../../media/layout/bullet-switcher.png) no-repeat;
}
#content{
	width:996px;
	margin:0 auto;
	overflow:hidden;
}
.column-area{
	overflow:hidden;
	width:996px;
	padding:48px 0 24px 41px;
}
.column-area .column{
	float:left;
	width:294px;
	margin:0 16px 0 0;
	font:12px/17px "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}
.column-area h2{
	color:#352639;
	font:19px/22px "RinaRegular", Georgia, "Times New Roman", Times, serif;
	margin:0 0 3px 7px;
}
.image{
	text-align:center;
	width:294px;
	height:162px;
	padding:13px 0;
	margin:0;
	background:url(../../media/layout/bg-image.png) no-repeat;
}
.image img{vertical-align:top;}
.column .text{padding:8px 1px 0 8px;}
.column p{margin:0 0 17px;}
.column strong{font-weight:bold;}
.column .title{
	display:block;
	margin:-1px 0 0;
	padding:8px 0 0 8px;
}
.column .address{
	overflow:hidden;
	height:1%;
	margin:0 0 0 8px;
}
.column .address .box{
	float:left;
	width:130px;
}
.column address{
	font-style:normal;
	margin:0 0 17px;
}
.column address span{display:block;}
.column .phone{display:block;}
.column .mail{color:#352639;}
.column .address dl{
	float:right;
	padding:16px 0 0;
	width:100px;
}
.column .address dd{margin:0 0 17px;}
.text-block{
	padding:45px 320px 10px 48px;
	color:#352639;
	font:13px/17px "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}
.text-block h2{
	margin:0 0 12px;
	font:50px/52px "RinaRegular", Georgia, "Times New Roman", Times, serif;
}
.text-block p{margin:0 6px 17px;}
.image-list{
	min-height:489px;
	overflow:hidden;
	padding:0 0 56px 42px;
}
.image-list li{
	display:inline-block;
	margin:0 12px 19px 0;
	vertical-align:top;
	overflow:hidden;
}
*+html .image-list li{
	display:inline;
	margin-right:15px;
}
.image-list a{
	float:left;
	width:294px;
	height:162px;
	text-align:center;
	padding:13px 0;
	overflow:hidden;
	background:url(../../media/layout/bg-image.png) no-repeat;
}
.image-list img{vertical-align:top;}
.decor-row{
	position:relative;
	height:104px;
	overflow:hidden;
	background:url(../../media/layout/bg-footer-decor.png) no-repeat 50% 0;
}
.decor-row img{
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -100%;
}
#footer{
	padding:80px 0 60px;
	width:100%;
	background:url(../../media/layout/bg-footer.gif) repeat-x;
}
#footer .holder{
	width:996px;
	margin:0 auto;
}
#footer ul{
	margin:0 0 26px;
	width:100%;
	text-align:center;
}
*+html #footer ul{padding-left:2px;}
#footer li{
	display:inline-block;
	vertical-align:middle;
	padding:0 11px;
}
*+html #footer li{
	display:inline;
	padding:0 19px 0 11px;
}
#footer img{vertical-align:top;}
/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
#slider {
	position:relative;
    width:888px; /* Change this to your images width */
    height:422px; /* Change this to your images height */
    background:url(../../media/layout/loading.gif) no-repeat 50% 50%;
}
#slider img a {
	display: block;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
/*.gallery .nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:1000;
	cursor:pointer;
}
/*.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
/*.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
*/
#slider .nivo-controlNav {
	position:absolute;
	bottom:19px;
	left:51px;
	overflow:hidden;
	z-index:9;
}
#slider .nivo-controlNav a {
	float:left;
	margin:0 2px 0 0;
	width:17px;
	height:16px;
	z-index:9;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../media/layout/bullet-switcher.png) no-repeat -17px 0;
}
#slider .nivo-controlNav a:hover,
#slider .nivo-controlNav a.active {
	text-decoration:none;
	background:url(../../media/layout/bullet-switcher.png) no-repeat;
}
/* Custom controls */
.gallery .nivo-prevNav,
.gallery .nivo-nextNav{
	position:absolute;
	top:50%;
	left:-34px;
	margin:-36px 0 0;
	height:65px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	width:32px;
	z-index:2;
	background:url(../../media/layout/btn-gallery.gif) no-repeat 0 -75px;
}
.gallery .nivo-nextNav{
	left:auto;
	right:-32px;
	width:29px;
	background:url(../../media/layout/btn-gallery.gif) no-repeat;
}
.dnone {display:none}